# HaruDoc::getCurrentPage

(PECL haru >= 0.0.1)

HaruDoc::getCurrentPage — Return current page of the document

### Description

HaruDoc::getCurrentPage ( void ) : object

Get current page of the document.

### Parameters

This function has no parameters.

### Return Values

Returns HaruPage instance on success or `FALSE` if there is no current page at the moment.

### Errors/Exceptions

Throws a HaruException on error.